.row {
margin:0 !important;	
}

.tablePadding {

    padding-top: 15px;
    padding-left:15px;
}

.fullWidth {
width:100%;	
}

td.shortTD {
width:50px !important;	
}


.blueNav  {
list-style: outside none none;

float:left;	

	
}

.blueNav > li  {
display: block;
    position: relative;
display: inline;
padding-right: 20px;
}

.blueNav > li:after  {
	 position: absolute;
	 margin-left:8px;
	content: "|"
}

.blueNav > li:last-child::after  {
	content: ""
}
	
	

.floatLeft {
float:left;	
}


input[type="radio"],
input[type="checkbox"] {
 margin-right: 10px;
 
}
label {
  margin-right: 15px;
}

input[type="text"], input[type="password"], select[size] {
    margin-bottom:10px;
}


.floatRight {
float:right;	
}

.topBar {
	padding-top:5px;
height:45px;	
background-color:#179BD7 !important;
}


h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

.WhiteText {
    color:#fff;
}


.WhiteTextHeader {
color:#fff;
padding:5px;
text-align:left;

}

.WhiteTextHeader td {

padding:5px;

}

.padFive {
padding:5px;
}

.headWrap {

    height: 110px;
}

.welcomeBlock {

    margin-top: 45px;
}

#MainSlide1 {
	/*padding: 30px 15px;*/ 
    /*background-image: url("../images/Newimages/fullscreen-slider3.jpg");
    background-repeat: no-repeat;
    background-size: cover;*/
    /*float: left;*/
    /*height: 450px !important;*/
    /*margin-bottom: 35px;*/
     /*height: 200px !important;*/
    margin-bottom: 130px;
    width: 100%;
}


#MainSlide {
	padding: 30px 15px; 
    background-image: url("../images/Newimages/fullscreen-slider3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    height: 450px;
    margin-bottom: 35px;
    width: 100%;
}





#logo {
    float: left;
   
    padding-top: 15px;
}

.forget a {

    color:#000 !important;
}

input [type=text] {

    -webkit-border-radius: 5px !important;
-moz-border-radius: 5px!important;
border-radius: 5px!important;
}



body {
    font: 14px "Raleway",Helvetica,Helvetica Neue,Arial !important;
}

nav a {
    color: #fff !important;
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    /*padding: 15px 0;*/
    text-align: left;
    text-decoration: none;
}

nav a .pagination {
    color: #000 !important;
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    /*padding: 15px 0;*/
    text-align: left;
    text-decoration: none;
}


nav a:hover, nav a:visited {
    color: white;
}
nav a:hover {
    text-decoration: underline !important;
}

ul.dropdown-menu a {
	color: black !important;
}

.mainNav {
margin-top:35px;
}

.navbar {
    min-height: 120px;
    
}

.blueRight a {
    color:#fff;

}


.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #5e5e5e !important;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}




#sliderTextOne {
    margin-left: 25px;
    margin-top: 85px;
}
#sliderTextTwo {
    margin-left: 250px;
    margin-top: 2px;
}
#sliderSearch {
    background-color: #179bd7;
    height: 15px;
    margin-left: 445px;
    margin-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    vertical-align: middle;
    width: 80px;
	height: 30px;
}

#sliderTextThree {
     margin-left: 500px;
    margin-top: 270px;
}
#sliderTextFour {
    margin-left: 540px;
    margin-top: 15px;
}
#sliderSearchTwo {
    background-color: #179bd7;
    height: 15px;
    margin-left: 760px;
    margin-top: 5px;
    padding-bottom: 15px;
    text-align: center;
    vertical-align: middle;
    width: 80px;
	height: 30px;
}

#sliderTextFive {
 
    margin-top: 120px;
}
#sliderTextSix {
    margin-left: 50px;
    margin-top: 15px;
}
#sliderSearchThree {
    background-color: #179bd7;
    height: 15px;
    margin-left: 220px;
    margin-top: 35px;
    padding-bottom: 15px;
    text-align: center;
    vertical-align: middle;
    width: 80px;
	height: 30px;
}

#sliderSearch a {
    color: #fff;
}

#sliderSearchThree a {
    color: #fff;
}

#sliderSearchTwo a {
    color: #fff;
}

.borderBtn {
    border: 2px solid #179bd7;
    padding-top:4px;
}

.twenteyFivePB {
padding-bottom:25px;	
}

.pageNums td {
    padding:6px;
    margin-top:8px;
    margin-bottom:8px;

}

#Customappcontrol3_lblsectionheader {
    display:none;
}

#Customappcontrol2_lblsectionheader {
display:none;
}

#CustomAppControl1_lblsectionheader{
display:none;
}

#CustomAppControl2_lblsectionheader{
display:none;
}

#Customappcontrol4_lblsectionheader {
    display:none;
}

#Customappcontrol5_lblsectionheader {
display:none;
}

#Customappcontrol6_lblsectionheader {
display:none;
}

#Customappcontrol7_lblsectionheader {
display:none;
}

.twenteyFivePT {
padding-top:25px;
float:left;	
}
.fortyFivePT {
padding-top:45px;	
}
.blueLeft {
    float: left;
    padding-top: 3px;
}

.blueRight {
    float: right;
    font-size: 0.8em;
    padding-top: 7px;
}


.lightBlue {
    background: none repeat scroll 0 0 #169ad8;
}

.darkBlue {
    background: none repeat scroll 0 0 #253c82;
}

.purple {
    background: none repeat scroll 0 0 #731f7f;
}

.redText {
    color:#ff0202;
}

.divider_title {
    margin-top:15px;
}


.sideSearch {
    color: #fff;
    float: left;
    height: 75px;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-top: 8px;
    width: 100%;
}

.GridTop {
    height:45px;
    padding-top:15px;

}

.GridTop td {
    vertical-align:bottom;
    text-align: left;
    padding-left:5px;
    padding-right:10px;
    padding-bottom:5px;
    width:25%;
} 

.tdStyle td {
    padding-left:5px;
    padding-right:10px;
    padding-bottom:5px;
    padding-top:5px;
}

.spacer25 {
    height:25px;
    width:100%;
    float:left;

}

.spacer25noFloat {
height:25px;
    width:100%;
}

.spacer10  {
    height:10px;
    width:100%;
    float:left;

}

.edUnitNum {
    width:100px;
    /*position:relative;*/
    float:left;
}

#PageNumbers1_pagenums td {
    padding-right:8px;
    padding-left:8px;

}

#PageNumbers2_pagenums td {
    padding-right:8px;
    padding-left:8px;


}

#NavBar1_DataList1 td {
     padding-right:8px;
    padding-left:8px;

}


.edUnitTbl {
    width:650px;
    /*float:left;*/
    padding-top:15px;
}

.lavender {
    text-align:left;
    padding-right:15px;
    font-weight: bold;
}

.lavenderLeft {
    text-align:left;
    padding-right:15px;
    font-weight: bold;
}


#pnlPosting td {
    padding-bottom:15px;

}

.middle {
	display:inline-block;
	vertical-align: middle;
	padding-top: 20px;
}

.lightBlue {
	background:#169AD8;
}

.darkBlue {
background:#253C82;	
}

.purple {
	background:#731F7F;
}


.topBar{
    background: none repeat scroll 0 0 #179bd7;
    color: #fff;
    height: 40px;
    padding-top: 10px;
	padding-bottom: 35px;
	float:left;
}

.socialIcon {
    float: left;
    padding-left: 10px;
}


.whiteLink {
padding-right:5px;
padding-left:5px;
margin: 3px 0px;

}


#MyGridView1_SearchNav1_tblNav {

    margin:6px 0px;
}

#printArea {
 margin:6px 0px;

 width:40%;
}

#searchresults {
     float:right;
 width:40%;

}

#savedsearchresults {
     float:right;
 width:40%;
}

#MyGridView1_AlphaPager1_DataList1 {
    float:left;
}


.lightborder {
    padding: 8px 5px;
    border-bottom: 1px solid #000;
}

#MyGridView1_GridView1 {
    margin-bottom:30px;
}

.forget {
    padding-top:5px;
}

.threeFive {
    width: 35%;
}

.navbar .nav > li > a, .navbar .nav > li > a:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
                       

font-size:     14px;

 /*font-family: "Raleway" !important;*/
    font-style: normal;
    font-weight: 400;

}


.positionTitle {
color:#253B80;
	 font-weight: 800;
	 font-size:     17px
}

.viewTitle {
color:#253B80;
	 font-weight: 800;	
	 font-size:     17px;
}

/* new sticky footer  */

footer.navbar-default.navbar-fixed-bottom
 {
      background-color: #253B80;
      color:white;
      padding:1em 0;
	   border-top: 10px solid #179bd7;
 }
 footer.navbar-default.navbar-fixed-bottom p
 {
      margin:0;
	  text-align:center;
 }

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  padding-bottom: 135px;
}
.footer-container {
 position: absolute;
  bottom: 0;
  
  width: 100% !important;
  /* Set the fixed height of the footer here */
  height: 135px;
  background-color: #f5f5f5;
}

.footer-container {
    color: white;
	padding-bottom:20px;
    text-align: center;
}
.footer-container {
    border-top: 10px solid #179bd7;
}
.footer-container {
    background: none repeat scroll 0 0 #253b80;
}



/* non responsive section */
/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */

body,
.navbar-fixed-top,
.navbar-fixed-bottom {
  min-width: 900px;
}

/* Don't let the lead text change font-size. */
.lead {
  font-size: 16px;
}

/*div.left-pad {
width:250px !important;	
}*/

.removeFirst {
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    margin-top: 25px;
}


/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
  width: 900px;
  clear: both;
  max-width: none !important;
}

/* Demonstrate the grids */

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
  visibility: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}

/* Undo form expansion */
.navbar-form {
  float: left;
  width: auto;
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 0;
  margin-left: 0;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* Copy-pasted from forms.less since we mixin the .form-inline styles. */
.navbar-form .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}

.navbar-form .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}

.navbar-form .form-control-static {
  display: inline-block;
}

.navbar-form .input-group {
  display: inline-table;
  vertical-align: middle;
}

.navbar-form .input-group .input-group-addon,
.navbar-form .input-group .input-group-btn,
.navbar-form .input-group .form-control {
  width: auto;
}

.navbar-form .input-group > .form-control {
  width: 100%;
}

.navbar-form .control-label {
  margin-bottom: 0;
  vertical-align: middle;
}

.navbar-form .radio,
.navbar-form .checkbox {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  vertical-align: middle;
}

.navbar-form .radio label,
.navbar-form .checkbox label {
  padding-left: 0;
}

.navbar-form .radio input[type="radio"],
.navbar-form .checkbox input[type="checkbox"] {
  position: relative;
  margin-left: 0;
}

.navbar-form .has-feedback .form-control-feedback {
  top: 0;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

#nomasthead {
    padding:15px;
}


.edUnits {
    background:#b8cbd3;
    float:left;
    width:67%;
    padding:10px;
    margin-top:15px;
    margin-bottom:15px;
    border-radius: 9px; 
    -moz-border-radius: 9px; 
    -webkit-border-radius: 9px; 

}


.edUnitsRed {
    background:#d3beb8;
    float:left;
    width:67%;
    padding:10px;
    margin-top:15px;
    margin-bottom:15px;
    border-radius: 9px; 
    -moz-border-radius: 9px; 
    -webkit-border-radius: 9px; 

}

.newsPic {
width:100%;
}

.borderLeft {
    	
    border-left: thin solid #848484;

}


.left-pad {
    padding-left:7px;
    padding-top:3px;
    padding-bottom:3px;
}

.center {
    width:95%;
    margin: 0 auto;
}

.degreesBox {
padding-top:5px;
padding-bottom:5px;
padding-left:5px;
margin-bottom:15px;

}

.navbar-inverse {
	background-color: #253C82 !important;
	border-color: #253C82 !important;
}

#lblusername {
    margin-bottom:10px;
}

.form-control3 {
    width:100% !important;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #000 !important;
	background-color: #fff !important;
}


/*  below is slider CSS   */

ul.bjqs{list-style:none;padding:0;margin:0;overflow:hidden; padding: 0px; height: 450px;
    
    width: 100%; }
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

/* smaller version of form controll*/

.form-control2, input[type="textarea"] {
  display: block;
  width: 30%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control2:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control2::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control2:-ms-input-placeholder {
  color: #999;
}
.form-control2::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}
textarea.form-control2 {
  height: auto;
}

.eightFive {

    width:85%;
}

@media print {

    .topBar {
        display:none;
    }

navbar  {
        display:none;
    }

footer  {
        display:none;
    }






}